Subject: Availability of draft-ietf-dlswmib-mib-07.txt

From: "Peter W. Gayek" <[email-masked]>
Date: Fri, 20 Oct 95 11:24:46 EDT

Draft 07 of the DLSw MIB is now available in the AIW FTP site as;
  www.raleigh.ibm.com:pub/standards/aiw/dlsw/mib/
  draft-ietf-dlswmib-mib-07.txt

I have also sent it to the IETF for posting as an Internet Draft.
That should be complete within a day or so, with a separate
notice to this mailing list.

As Dave Chen indicated last week, this version of the MIB contains
no changes to the MIB definition itself.  There were some minor
text changes to conformance groups (e.g., filling in missing descrip-
tions), but almost all the new stuff is text added to the front of
the MIB.  I wrote sections about the relationship to other MIBs, and
greatly expanded the section with examples of how to use the MIB.
Hopefully I captured correctly some of the philosophy and policy
issues that have come out in our MIB discussions over the past many
months.  Please review this text and be sure you have no concerns -
this is not just "boilerplate" material!

Last week Dave proposed a 10/27 target date for finishing the review
of the MIB in 06 (gave 2 weeks) and the front text in 07 (gives 1 week).
If this is still agreeable to everyone (especially Shannon), I suggest
that anyone who has questions or suggested changes post them next week.
If possible we can try to resolve them on this mailing list and avoid
the need for a MIB discussion at AIW9 the following week.

Tentatively then, please post any issues with draft 07 by the end of
the day Friday 10/27, or earlier in the week if at all possible.
When we have successfully resolved all issues, we can forward a draft
to the IETF Network Management Area for review.

Please post your comments here.

Thanks.  Peter